// import Nebular Theme System and the default theme
@import '~@nebular/theme/styles/theming';
@import '~@nebular/theme/styles/themes';

$nb-enabled-themes: (default);

// and change some variables inside of the map
$nb-themes: nb-register-theme((
  sidebar-header-gap: 2rem,
  sidebar-header-height: initial,
  // layout-content-width: 1400px,
  font-main: Roboto,
  font-secondary: Exo
), default, default);
